/* Start of CMSMS style sheet 'Howick Motor Lodge layout V1' */
/*style sheet goes here*/

body {
border:0;
height:100%;
max-height:100%;
font-family:arial, verdana, sans-serif;
margin:0;
padding:0;
}

html,body,p,th,td,li,dd,dt {
font:8pt Verdana, Arial, Helvetica, sans-serif;
}
html{
height:100%;
}

h1,h2,h3,h4,h5,h6 {
font-family:Verdana, Arial, Helvetica, sans-serif;
}

p {
line-height:180%;
color:#3B3B3A;
/*padding-left:15px;*/
margin-left:5px;
padding-right:25px;
padding-bottom:0px;

}

#footer p{
color:#DEDEDE;
font-family:tahoma,verdana;
font-size:10px;
padding-left:0px;
padding-right:0px;
line-height:130%;
}

#footer a{
color:#ffffff;
font-family:verdana, tahoma;
font-size:11px;
}

#footer p{
font-size: 11px; 
font-family:  verdana,tahoma; 
line-height:180%

}
#footer{
padding-right:15px;
margin-top:0px;
}


h1 {
border-bottom: 0px dotted #68676B; 
font-size:25px;
color:#005700;
font-family:Century Gothic,Trebuchet Ms, Arial, Helvetica, sans-serif;
font-weight:normal; 
/*padding-left:15px;*/
padding-bottom:-10px;
margin-bottom:0px;
}

h2 {
border-bottom:0px solid #3d4b54; 
font-size:18px;
color:#005700;
font-family:Century Gothic,Trebuchet Ms, Arial, Helvetica, sans-serif;
font-weight:normal;
/*margin-left:15px;*/
margin-right:81px;
}



h3 {
font-size:1.7em;
color:#005700;
font-family:Century Gothic,Trebuchet Ms, Arial, Helvetica, sans-serif;
font-weight:normal;
margin-bottom:0px;
/*margin-left:15px;
margin-right:10px;*/
}

h4 {
font-size:1.2em;
color:#005700;
font-family:Tahoma, Trebuchet Ms, Arial, Helvetica, sans-serif;
/*margin-left:20px;*/
margin-right:10px;
}

h5 {
font-size:0.9em;
/*margin-left:20px;*/
margin-right:10px;
}

h6 {
font-size:0.8em;
margin-left:20px;
margin-right:10px;
}


a {
color:#003f7f;
/*color:#ffffff;*/
}

a img{
border:0px
}

a:hover {
text-decoration:none;
}

a:hover {
text-decoration:none;
}

.contactform textarea {
width: 180px; /* <-- change this to whatever works for you */
height: 60px; /* <-- change this to whatever works for you */
}
a image{
border:none;
}

.thumb a img {
border:1px solid #000;
}



#frame{
position:absolute;
right:200px;
width:256px;
height:195px;
text-align:right;
float:right;

}
#headingText h1{
font-family:Century Gothic,verdana,tahoma;
font-size:17px;
color:#fff;
padding:0px;
margin:0px;
padding-left:5px;
padding-top:5px;
padding-bottom:-10px;
margin-bottom:-10px;
border-bottom:0px;
}
#cInfoText p{
font-family:verdana;
font-size:11px;
color:#373232;
padding:0px;
}


#contents li{
line-height:180%;
margin-left:20px;
padding-left:14px;
color:#3d4b54;
margin-top:0px;
background-image: url(uploads/hmlimg/bullet.gif);
background-repeat: no-repeat;
background-position: 0 .6em;
padding-right:25px;
}

#contents ul
{
margin-left: 0;
padding-left: 0;
list-style: none;
color:#3d4b54;

}



p.contactus{
line-height: 12pt;
font-family:Tahoma, Trebuchet Ms, Arial, Helvetica, sans-serif;
font-size:11px;
color:#4B4B4B;
}

.thumb{
width:135px;}


/* End of 'Howick Motor Lodge layout V1' */

